---
arch: aarch64
bootstrap: tiny
cloud: aws
description: Alpine Linux 3.20.8 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.8-aarch64-uefi-tiny-metal-aws
name: alpine-3.20.8-aarch64-uefi-tiny-metal-r0
project: https://alpinelinux.org/cloud
release: 3.20.8
revision: '0'
version: '3.20'
built: '2025-10-08T16:19:02.551584'
uploaded: '2025-10-08T16:20:25.565987'
imported: '2025-10-08T16:23:48.772449'
import_id: ami-0ad94cbf4f4757bd7
import_region: us-west-2
signed: '2025-10-08T22:23:23.821222'
published: '2025-10-09T15:59:04.121212'
released: '2025-10-08T22:30:37.877430'
artifacts:
  ap-south-2: ami-00bb3ffdf92a72b33
  ap-south-1: ami-0739f26122c9b3f35
  eu-south-1: ami-082ac3126282d58e9
  eu-south-2: ami-048fce4856eb43ee2
  me-central-1: ami-0f8d85ffc36a2d770
  il-central-1: ami-088d245534a4814f3
  ca-central-1: ami-07ea02d88322960b8
  eu-central-1: ami-0ab1f9e2efa56848c
  eu-central-2: ami-07fc0e3f91ebb6e9a
  us-west-1: ami-005c6999b4f66e598
  us-west-2: ami-0ad94cbf4f4757bd7
  af-south-1: ami-0e6c8d7cd56f5249a
  eu-north-1: ami-07e4e4629108048c8
  eu-west-3: ami-01b69d2cd8c035324
  eu-west-2: ami-05d4ba5a6e89a0221
  eu-west-1: ami-043f0eea4a1a91108
  ap-northeast-3: ami-008e5b3ca1b821a84
  ap-northeast-2: ami-048125bec4ba07bc7
  me-south-1: ami-03c2eb5584ab7c90c
  ap-northeast-1: ami-0b85244e8e1f4bc72
  sa-east-1: ami-0b009d09a4a6a5611
  ap-east-1: ami-0101936a71f770edb
  ap-southeast-1: ami-0065b94076414053f
  ap-southeast-2: ami-0cfec53cf63d57474
  ap-southeast-3: ami-07bcf13f7f9bd1c01
  ap-southeast-4: ami-0fb9d44d28d2b8092
  us-east-1: ami-07cb3d71d27ad494a
  us-east-2: ami-09da8a21c9343b3b4
metadata_updated: '2025-10-09T15:59:04.143366'
